Hi,

When I check the version of gem, I get

C:\>gem --version
2.0.3

When I try to install Calabash, I get a LoadError

C:\>gem install calabash-android
ERROR:  Loading command: install (LoadError)
        cannot load such file -- openssl
ERROR:  While executing gem ... (NoMethodError)
    undefined method `invoke_with_build_args' for nil:NilClass

I am using Windows 7 and using ruby version ruby 2.0.0p247 (2013-06-27)
[i386-mswin32_110]

Can someone tell me what this error means, and how I can get pass
through it.

-- 
Posted via http://www.ruby-forum.com/.